运行环境

运行环境即开发环境,目前支持Python2和Python3,版本及内置依赖库如下所示:

环境 版本 依赖库
Python2 2.7.13 httplib2==0.10.3、requests==2.7.0、redis==2.10.6、hiredis==0.2.0、gevent==1.2.2、galaxy-fds-sdk>=1.2.10、pillow==5.0.0 、python-dateutil、Flask===0.11.1、gensim==3.3.0、mysqlclient==1.3.8
Python3 3.6.3 httplib2==0.10.3、requests==2.7.0、redis==2.10.6、hiredis==0.2.0、gevent==1.2.2、galaxy-fds-sdk>=1.2.10、pillow==5.0.0、python-dateutil、Flask===0.11.1、gensim==3.3.0、mysqlclient==1.3.8、xiaoai

results matching ""

    No results matching ""